<?php

namespace KupShop\ContentBundle\Page;

class UserMessagePage extends BasePage
{
    protected static $name = 'Uživatelská zpráva';
    protected static $type = 'USER_MESSAGE';

    public function getUrl(): string
    {
        return path('kupshop_content_usermessage_usermessage');
    }
}
